{% load staticfiles %}
{% load static %}

<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Schedule</title>
		<link rel="stylesheet" type=text/css href="{% static 'style.css' %}">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
		<script src="{% static 'js/theme.js' %}"></script>
    	<script src="{% static 'js/accordion.js' %}"></script>
   		<script src="{% static 'js/Loader Page.js' %}"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>


		<title>Statusku</title>
	</head>

	<body id ="body1">
		{% include 'navbar.html' %}
		<div class="d-flex bd-highlight">
  				<div class="p-2 flex-fill bd-highlight text-center">
  					<h2 class="judul">Hello, Apa kabar?</h2>
  				</div>
		</div>

		<div class="jadwal">
			<form method="POST" class = "form_satu" id = "statusfield">
			    {% csrf_token %}
				{{ frmstatus }}
			<br>
			<button type="submit" name="submit" id = "submitbutton"> Kirim </button>
			</form>
		</div>

		<br><br>

		<div class="fle" style="width: 90%; margin-left: 5%;">
	        <div class="table">
	                <table class="table">
	                        <thead style="font-color :#05386B;">
	                                <th>status</th>
	                        </thead>
	                        <tbody>
	                                {% for i in mdlstatus %}
	                                {% if i.status == null or i.class == null %}
	                                <tr class="peringatan"> {% else %} <tr class="success">
	                                {% endif %}
	                                        <td> {{i.status}} </td>
	                                        <td class="text-muted" style="padding-left: 2rem; font-size: 0.8rem"> {{i.date_created}} </td>
	                                </tr>
	                                {% endfor %}
	                        </tbody>
	                </table>    
	        </div>

	        <form method="POST">
				{% csrf_token %}
				<button type="submit" name="hapus" class="">Hapus status</button>
			</form>

		</div>
	</body>
	<footer class="page-footer font-small cyan darken-3 footer" >

           <p class="hubungi">
			Hubungi Saya :
		</p>

				<div class="d-flex bd-highlight">
  					<div class="p-2 flex-fill bd-highlight text-center">
  						<a href="https://www.instagram.com/yudhaananda_/?hl=id"><img id="ig" src = "https://image.ibb.co/gzUZuz/instagram_logo.png"></a>
						<a href="https://www.youtube.com/channel/UCxnSAdxEXbhl9bVG2Kn3CyA"><img id="yt" src = "https://image.ibb.co/dZVUSK/youtube_symbol.png"></a>
						<a href="https://www.facebook.com/yudha.ananda.56"><img id="fb" src = "https://image.ibb.co/h59OnK/facebook_logo_button.png"></a>
  					</div>
				</div>

    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">© 2018 Copyright:
      <p >Yudha Ananda Rahayu Putra</p>
    </div>
    <!-- Copyright -->

  </footer>
</html>